/*
*   Main Color: #FBF197
*/

::selection {
  background-color: rgba(251,241,151,.3);
}

body::-webkit-scrollbar-thumb, #listMember::-webkit-scrollbar-thumb {
  background-color: #FBF197;
}

.badge-color {
  background-color: rgba(251,241,151,.3);
  color:#FBF197;
}

.color, .card i {
  color:#FBF197;
}

.background, .list-group .active, .bg-primary {
  background-color:#FBF197!important;
}

.colorhover:hover {
  color:#FBF197;
}

.progress-bar{
  background-color:#FBF197;
}

.navbarLink:hover {
  color:#FBF197;
}

.headingInfobar i {
  color:#FBF197;
}

.headingInfobar h3 {
  color:#FBF197;
}

.headingInfobar .userbock a:hover {
  color:#FBF197;
}

.headingSliderFooter hr, .hr {
  border: 3px solid #FBF197;
  background-color: #FBF197;
}

.headingFilter {
  background-color: rgba(210,154,16,.5);
}

.btn-color {
  background-color: rgb(251,222,151);
  color: #1c1c1c;
}
.btn-dark {
  color: rgb(251,222,151);
  background-color: #221b1b;
}
.btn-primary:hover {
  background-color: rgb(255,205,83);
}
.navbarBtnShop:hover {
  background-color: #f5e86a;
}
.btn-primary {
  background-color: rgb(251,222,151);
}

a#cRetour {
  background-color: #FBF197;
  color: #1c1c1c;
}
a#cAdmin {
  background-color: #FBF197;
  color:black!important;
}

.news {
  border-bottom: 5px solid #FBF197;
}
.content-border {
  border-top: solid 3px #FBF197;
}
